<Tabs>
    <Tab title="Environment Variable">

        1. Add the `token` property to your connection config:
        ```json
        {
            "type": "bitbucket",
            "token": {
                // note: this env var can be named anything. It
                // doesn't need to be `BITBUCKET_TOKEN`.
                "env": "BITBUCKET_TOKEN"
            }
            // .. rest of config ..
        }
        ```

        2. Pass this environment variable each time you run Sourcebot:
        ```bash
        docker run \
            -e BITBUCKET_TOKEN=<PAT> \
            /* additional args */ \
            ghcr.io/sourcebot-dev/sourcebot:latest
        ```
    </Tab>
</Tabs>